.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99633475-7439-65ee-621e-b758f5b1de66 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7365535-959e-b70f-5b56-48e39ed0cf91 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce965601-af6c-f71f-5075-859bac291bd6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b324b44-88b0-3423-ec64-496756a98976 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b71e5df2-8714-efce-7df5-f3ef9f4d57d6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cdfad64a-1183-b403-74ca-c0bc3268070a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94f688a8-14a1-8087-717b-b0347a16d7a4 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f93e296b-cd7f-131c-4649-435c74fd48e1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4af5d518-4813-e878-6de8-8f2006d9747b {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-481ad5f1-6021-feb4-d484-801716d98b9f {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a010ae46-7b07-5541-8632-b4c47d1899de {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ccda43d1-081a-df7e-fbe9-2892ff4ae07c {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0643fd11-262e-e3e3-2c30-57fab02a3bee {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aa218a59-daf9-f1e2-01ee-4555fce23ae0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9093b16-301c-2d30-51c0-c2892205b913 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8722b22-9cf2-882e-bb23-69ebe00f524b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-28cfb407-6253-d1e6-e538-a3b8acd6207e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2626b0c1-5cf1-032d-b30c-ebfbe730db0b {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
